Render.ru

взаимодействие программ

Игорь Никитин

Активный участник
#1
Я слышал , что в продуктах Autodesk старые плагины не сочетаются с новыми версиями программ, чтобы установить плагин, например к 3ds Max 2009 32-bit требуется должен совпасть не только год их издания но и версия, что в нете найти (бесплатно скачать) не так легко как кажется. Но в описание RealFlow 4 было написано, что он без проблем сочетается со всеми Maxs начиная с Max 7, заканчивая как раз моим 3ds Max 2009, и даже tutorial_scenes имелись чисто по Max, а всего 2 setups, один под Max, другой как прога Не смотря на все это прога запускается, а в Maxе этот плагин не появляется, по инструкции он должен появится в списке стандартных объектов, куда чаще всего попадают все плагины (FumeFx,AfterBurn, Dreamscape,) а его вообще нет не где. Подскажите пожалуйста, в чем тут причина и не ужели он весит RealFlow всего 69 мб? Файл скачан от сюда
http://toppixel.ru/6854-realflow-4-for-3ds-max-7-8-9-2008-2009.html
 
Сверху